locals {
  persistent_folder = var.persistent_folder
  websites_path     = "${local.persistent_folder}/web"

  nginx_config          = file("${path.module}/resources/nginx.conf")
  nginx_config_checksum = sha256(local.nginx_config)
}

